### Method

# Gtk PaperSizeget_default_top_margin

#### Declaration [src]

    double
    gtk_paper_size_get_default_top_margin (
      GtkPaperSize* size,
      GtkUnit unit
    )

#### Description [src]

Gets the default top margin for the `GtkPaperSize`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value, not `GTK_UNIT_NONE`.

#### Return value

Type: `double`

The default top margin.